




/*
     FILE ARCHIVED ON 13:12:06 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:14:07 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* #Secondary Nav & Aside Styles
================================================== */
.body aside{
	border: solid #ddd; border-width: 1px 0 0 0;	
	float: left;
	font-size: 13px; line-height: 21px;	
	width: 233px;
}
.body aside hr{
	margin-left: 0; 	
	margin-right: 0; 	
}
.body aside h4{
	border: solid #ddd; border-width: 0 0 1px 0;
	margin-left: 0; 	
	margin-right: 0;	
	padding: 11px 0;
	
}	
.body aside h4 a{
	color: #545456;
}
.body aside h4 a:hover{
	color: #333;
}
.body aside ul.secondary{
	margin: 0 0 42px 0;
}
.body aside ul.secondary li span{
	display: block;
	float: none;
}
.body aside ul.secondary li{
	background: url('/images/dotted.png') bottom left repeat-x; 
	padding: 11px 0;
}
.body aside ul.secondary li:before{
	content: "\2192";
}
.body aside ul.secondary li.latest:before{
	content: "";
}
.body aside ul.secondary li.seasons:before{
	content: "";
}
.body aside ul.secondary li a{
	margin: 0 0 0 11px;
}
.body aside ul.secondary li.seasons a{
	margin: 0 11px 0 0px;
}
.body aside ul.secondary li a.current{
	color: #333;
}
.body aside ul.secondary li.food-markets a{
	color: #A9CF37;
}
.body aside ul.secondary li.culture a{
	color: #E74A68;
}
.body aside ul.secondary li.location a{
	color: #F47100;
}
.body aside ul.secondary li.corporate a{
	color: #6F54A2;
}
.body aside ul.secondary li.food-markets a:hover, .body aside ul.secondary li.culture a:hover, .body aside ul.secondary li.location a:hover, .body aside ul.secondary li.corporate a:hover{
	color: #333;
}
/* Mini Cal */
#mc_wrap{
	margin-bottom: 42px;
	width: 233px;
}
#mc_wrap table{
	margin: 0;
	padding: 0;
	width: 233px;
}
#mc_wrap table th, #mc_wrap table td{
	border-right: 1px solid white; border-bottom: 1px solid white;
	color: #CCC3BC;
	margin: 0; 
	padding: 0;
	text-align: center;
	width: auto;
}
#mc_wrap table td,  #mc_wrap table tr#mc_days th{
	background: #F4F3F2;
}
table tr#mc_days th, table thead th{
	padding: 5px;
}
#mc_wrap table td strong.middot {
	display: none;
}
#mc_wrap table th:last-child, #mc_wrap table td:last-child{
	border-right: 0px solid white;
}
#mc_wrap table td{
	background: white;
}
#mc_wrap table td.mc_pad{
	background: #F4F3F2;	
	padding: 5px;
}
#mc_wrap table td.mc_pad.has_events{
	padding: 0;
}
#mc_wrap table td div{
}
#mc_wrap table td.today{
	background: #ccc;
	color: white;	
}
#mc_wrap table td.event{
	padding: 0px;
}
#mc_wrap table a{
	display: block;
	padding: 5px;
}
#mc_wrap table a:hover{
}
#mc_wrap table tbody a{
	background: #00ADEE;
	color: #fff;
	display: block;
	padding: 5px;
}
#mc_wrap table tbody a:hover{
	background: #fff;
	color: #00ADEE;
}


